<html xmlns:th="http://www.thymeleaf.org">
<body>
<h3 style="text-align: center; color: green">
    <span th:text="'Welcome to ' +  ${to}  + '!'"></span>
    <br/>
    <span> <a th:text="'Welcome to ' +  ${to}  + '!'"></a></span>
</h3>
</body>
</html>